.wrapper-plan-overview {
  background: #f7f3e7;
  padding: 30px 25px;
  height: 355px;
}
ul.plan-speed,
ul.plan-boost {
  margin: 0 -4px 0 0;
  padding: 0;
  display: inline-block;
  width: 50%;
  text-align: center;
  line-height: 1;
  position: relative;
  vertical-align: top;
}
ul.plan-speed:after {
  content: "";
  width: 2px;
  height: 165px;
  background: #eb008a;
  position: absolute;
  right: 0;
  top: 35px;
}
ul.plan-speed li,
ul.plan-boost li {
  list-style: none;
}
.big-number {
  font-size: 155px;
  font-weight: bold;
  letter-spacing: -5px;
}
.plan-details-wrapper {
  margin-bottom: 30px
}
.plan-quota {
  font-size: 26px;
  margin-top: 30px;
  text-align: center;
}
.plan-quota span {
  font-size: 72px;
  vertical-align: top;
  letter-spacing: -2px;
  font-weight: bold;
  line-height: 60px;
}
.plan-choosing {
  padding-left: 0;
}
.plan-list,
.plan-list-tab {
  margin: 0;
  padding: 0;
}
.plan-list li {
  background: #58595b;
  color: #fff;
  font-size: 46px;
  line-height: 55px;
  height: 55px;
  list-style: outside none none;
  margin-bottom: 10px;
  padding: 10px;
  cursor: pointer;
  letter-spacing: -2px;
}
.plan-list li.actived {
  background: #f1ecde;
  color: #ec008c;
}
.plan-list li sup {
  font-size: 18px;
  top: -20px;
  font-family: 'din-light';
}
.plan-list-tab li {
  float: left;
  width: 50%;
  list-style: none;
}
.plan-list-tab li div {
  background: #58595b;
  color: #fff;
  font-size: 24px;
  margin: 0 5px 10px;
  padding: 10px 0;
  cursor: pointer;
  text-align: center;
}
.plan-list-tab li:first-child div {
  margin-left: 0;
}
.plan-list-tab li:last-child div {
  margin-right: 0;
}
.plan-list-tab li.actived div {
  background: #ec008c;
}
.plan-pricing {
  padding-left: 30px;
}
.plan-payment {
  font-size: 44px;
  font-weight: bold;
}
.plan-payment span {
  font-size: 80px;
  letter-spacing: -3px;
}
@media screen and (min-width: 602px) and (max-width: 769px){

}
@media screen and (max-width: 600px) {
    .plan-payment{
        letter-spacing: 0px;
    }
}
.plan-btn {
  display: block;
  font-size: 50px;
  margin: 0;
  padding: 17px 20px;
  text-align: center;
  white-space: nowrap;
  width: auto;
}
.full-plan-click,
.close-plan {
  cursor: pointer;
}
.o-full-plan {
  display: none;
  background: #f0f0f0;
}
.full-plan {
  padding: 40px 10px;
  position: relative;
}
.full-plan .arrow-down {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  position: absolute;
  top: 0;
  left: 49%;
}
.wrapper-full-plan table {
  font-size: 20px;
  width: 100%;
}
.wrapper-full-plan table th {
  font-weight: normal;
  text-align: center;
}
.wrapper-full-plan table td {
  text-align: center;
  padding: 10px;
  background: #c6c6c5;
  font-size: 24px;
}
.wrapper-full-plan td.legend {
  background: #000;
  color: #fff;
  white-space: nowrap;
  padding: 15px 30px;
}
.hb .legend { width: 25%; }
.plan-personal-promo {
  padding: 40px 0;
  margin-bottom: 40px;
}
.wrapper-plan-promo {
  border: 1px solid #d5d5d6;
  padding: 30px;
  text-align: center;
}
.o-plan-coverage {
  background: #80cccc !important;
  z-index: 999;
  height: 165px;
}
.map-coverage {
  display: none;
}
.plan-check-coverage {
  color: #fff;
}
.check-btn {
  display: inline-block;
  font-size: 30px;
  letter-spacing: 1px;
  margin: 0;
  padding: 15px 45px;
  text-align: center;
  white-space: nowrap;
  width: auto;
}
ul.plan-check-coverage-grid {
  padding: 13px 0;
  margin: 0 auto;
}
ul.plan-check-coverage-grid li {
  display: inline-block;
  margin-right: -4px;
  list-style: none;
  vertical-align: middle;
  padding: 3px 0;
}
ul.plan-check-coverage-grid li.first { text-align: right; width: 20%; margin-right: 5%; }
ul.plan-check-coverage-grid li.second { width: 45%; }
ul.plan-check-coverage-grid li.last { width: 30%; text-align: right; }
